» Ubuntu » パッケージ

Error

two or more packages specified (uget oneiric)